.product-detail-page {
  background-color: #fff;
}

.product-detail-page .product-desc-title {
  border-bottom: 1px solid rgba(0,0,0,.1);
}

tr td {
  padding-top: 10px;
}

tr td:first-child {
  color: grey;
}

.title-padding {
  padding-top: 40px;
}

.product-desc-image {
  width: 100%!important;
  height: auto!important;
}

.page__hd {
  background-color: #1a1a1f;
  padding: 20px;
}

.page__title {
  text-align: center;
}

.img_round {
  border-radius: 50%;
}

.page__title_product_name {
  text-align: center;
  color: #fff;
}

.page__title_product_name i {
  margin-left: 8px;
}

.page__title_product_company {
  text-align: center;
  color: #e1e1e1;
  padding-top: 5px;
}

.page__title_product_company i {
  color: #ffebb4;
  margin-right: 3px;
}

.page__bd {
  height: 100%;
}

/* .video-section {
  width: 100%;
  height: 30%;
}

.video-section iframe {
  height: 100%;
  width: 100%;
} */

.weui-tab {
  background-color: white;
  width: 100%;
  height: 40% !important;
}
.weui-tab .weui_tab_bd_item {
  overflow: hidden;
  text-align: center;
}

video {
  height: 100%;
  width: 100%;
  object-fit: cover;
}






.swiper-container, .swiper-container-2 {
  width: 100%;
  height: 100%;
  /* max-height: 100%; */
}
.swiper-wrapper {
  width: 100%;
  height: 100%;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-pagination .swiper-pagination-bullet-active {
  background-color:gold;
}
.swiper-button-next, .swiper-button-prev {
  display: none;
}
.swiper-pagination {
  bottom: 5px !important;
}


.swiper-pagination-2 .swiper-pagination-bullet-active {
  background-color:gold;
}
.swiper-button-next-2, .swiper-button-prev-2 {
  display: none;
}
.swiper-pagination-2 {
  bottom: 5px !important;
}


.slide-right-text {
  position: absolute;
  width: 100%;
  text-align: center;
  color: white;
  /* bottom: -20px; */
  /* margin-top: -30px; */
  text-shadow: 2px 2px 4px #000000;
  z-index: 9999;
  top: 0px;
  font-size: 0.9em;
  }
}

/* ::-webkit-scrollbar {
  background: transparent !important;
  color: transparent !important;
  display: none !important;
}
::-webkit-scrollbar-thumb {
  background: transparent !important;
  color: transparent !important;
  display: none !important;
}

::-webkit-scrollbar-track {
  background: transparent !important;
  color: transparent !important;
  display: none !important;
} */







.weui-cells {
  margin-bottom: 20px;
}

.top-pricing {
  background-color: #29292f;
  color: #fff;
  margin-bottom: 0;
  pointer-events: none;
}

.top-pricing i {
  margin-right: 12px;
}

.top-pricing .weui-cell {
  padding-top: 10px;
  padding-bottom: 10px;
}

.product-desc {
  padding: 16px 20px;
  margin-bottom: 20px;
  background-color: #fff;
}

.product-desc .product-desc-title {
  font-weight: 700;
}

.product-related {
  padding: 16px 20px;
  margin-bottom: 20px;
  background-color: #fff;
}

.product-related .product-related-title {
  font-weight: 700;
}

.product-related-item {
  display: inline-flex;
  width: calc((100% - 20px)/3)!important;
}

.product-related-item img {
  width: 95%!important;
  height: 95%!important;
}

.product-end-spacing {
  padding-bottom: 20px;
}









.weui-navbar__item {
  font-size: 0.9em;
}
